Subject: Phone Permission
From: Shakeel Ahmad Hajam <[email-masked]>
To: Deeksha Dadu <[email-masked]>, saurabh <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>
Date: Sat, 17 Aug 2019 07:10:48 -0700 (MST)

Hi Sir/Ma'am, 

I’m writing to you to discuss the subject of the use of mobile phones in the company. This is an informal letter but I do hope you will consider my request. 

At the moment it is company policy of a struck no use of mobile phones for privacy purpose. But, as already informed l am facing some serious personal problems. Phone calls from home are so important nowadays and I can't miss even a single call. I am asking for permission to have my phone few days kept in my desk like normal, but turned on and can answer if an emergency. 

Thanks 
Ahmad